.version.clientes /* version checker */
{
	color: #0000F5;
	background-color: #259A5C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u83
{
	z-index: 2;
	padding-bottom: 14px;
}

#u77
{
	z-index: 37;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 106px;
}

#u75-4
{
	z-index: 3;
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 423px;
}

#u86-4
{
	z-index: 7;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 495px;
}

#u92-4
{
	z-index: 11;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 569px;
}

#u93-4
{
	z-index: 15;
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 664px;
}

#u94-4
{
	z-index: 19;
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 776px;
}

#pu97-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 869px;
}

#u97-6
{
	z-index: 27;
	width: 114px;
	min-height: 25px;
	margin-left: 77px;
}

#pu95-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u95-4
{
	z-index: 23;
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
}

#u96-4
{
	z-index: 33;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 116px;
}

#u83-bw
{
	z-index: 2;
	height: 94px;
}

#u630
{
	z-index: 98;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	background: #FFFFFF url("../images/bg-titulos.jpg") no-repeat left center;
	background-size: cover;
}

#u630_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u631-4
{
	z-index: 99;
	width: 310px;
	min-height: 47px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 178px;
}

#u632
{
	z-index: 103;
	width: 180px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 880px;
}

#u630-bw
{
	z-index: 98;
	margin-top: 32px;
	height: 63px;
}

#u1081
{
	z-index: 117;
	width: 805px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 53px;
	position: relative;
}

#u919
{
	z-index: 118;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u952
{
	z-index: 126;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u937
{
	z-index: 120;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u947
{
	z-index: 124;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 499px;
}

#u942
{
	z-index: 122;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 665px;
}

#u1080
{
	z-index: 139;
	width: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 30px;
	position: relative;
}

#u962
{
	z-index: 142;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u957
{
	z-index: 140;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1066
{
	z-index: 146;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1072
{
	z-index: 148;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u967
{
	z-index: 144;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u1079
{
	z-index: 106;
	width: 804px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 30px;
	position: relative;
}

#u972
{
	z-index: 111;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u977
{
	z-index: 113;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u982
{
	z-index: 115;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u997
{
	z-index: 109;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 498px;
}

#u925
{
	z-index: 107;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u1078
{
	z-index: 128;
	width: 803px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 79px;
	margin-top: 30px;
	position: relative;
}

#u1002
{
	z-index: 129;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1007
{
	z-index: 131;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u987
{
	z-index: 135;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u1012
{
	z-index: 133;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 497px;
}

#u992
{
	z-index: 137;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 663px;
}

#u931
{
	z-index: 104;
	width: 140px;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 30px;
	position: relative;
}

#pu106
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 106px;
}

#u106
{
	z-index: 39;
	padding-bottom: 97px;
}

#u83_align_to_page,#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppu119-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 100px;
}

#pu119-4
{
	width: 0.01px;
}

#u119-4
{
	z-index: 84;
	width: 106px;
	min-height: 23px;
	margin-right: -10000px;
}

#u121-4
{
	z-index: 88;
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
	left: 253px;
}

#pu116-15
{
	width: 0.01px;
	margin-top: 6px;
}

#u116-15
{
	z-index: 41;
	width: 183px;
	min-height: 144px;
	margin-right: -10000px;
}

#pu122-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 253px;
}

#u122-4
{
	z-index: 56;
	width: 48px;
	min-height: 18px;
}

#u135-4
{
	z-index: 60;
	width: 48px;
	min-height: 18px;
	margin-top: 3px;
}

#u137-4
{
	z-index: 64;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u138-4
{
	z-index: 68;
	width: 92px;
	min-height: 18px;
	margin-top: 3px;
}

#u139-4
{
	z-index: 72;
	width: 60px;
	min-height: 18px;
	margin-top: 2px;
}

#u140-4
{
	z-index: 76;
	width: 83px;
	min-height: 18px;
	margin-top: 3px;
}

#u141-4
{
	z-index: 80;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u117-4
{
	z-index: 92;
	width: 324px;
	min-height: 22px;
	margin-top: 54px;
}

#u114
{
	z-index: 40;
	width: 442px;
	min-height: 234px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 618px;
}

#u106-bw
{
	z-index: 39;
	height: 254px;
}

#u129
{
	z-index: 96;
	width: 45px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 1015px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

